[data-type="acf/scrolling-news"]{
    max-width: 100%;
}

[data-type="acf/scrolling-news"] .scrolling-news {
    background: #d8127d;
    color: #fff;
    line-height: normal;
    padding: .4rem 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 53px;
}

[data-type="acf/scrolling-news"] .scrolling-news__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 22px;
    -webkit-animation-name: scrollingnewsitems;
    animation-name: scrollingnewsitems;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

[data-type="acf/scrolling-news"] .scrolling-news__item {
    font-size: 22px;
    padding: 0 1rem;
    text-transform: uppercase;
    white-space: nowrap;
}
